RubyGems Navigation menu

cybrid_api_bank_ruby 0.117.8

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.118.77 - July 12, 2024 (7,48 MB)
  2. 0.118.76 - July 11, 2024 (7,48 MB)
  3. 0.118.73 - July 09, 2024 (7,48 MB)
  4. 0.118.71 - July 08, 2024 (7,48 MB)
  5. 0.118.70 - July 08, 2024 (7,48 MB)
  6. 0.117.8 - May 23, 2024 (9,16 MB)
Mostrar todas as versões (1697)

Runtime Dependencies (1):

typhoeus ~> 1.0, >= 1.0.1

Development Dependencies (1):

rspec ~> 3.6, >= 3.6.0

Donos:

Pushed by:

Autores:

  • Cybrid

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 791.586

Desta versão 183

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.4

Links: